{% load static wagtailcore_tags wagtailimages_tags wagtailmetadata_tags %}
<!doctype html>
<html lang="cs">
<head>
  <!-- Meta -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width"/>
  {% meta_tags %}
  {% if settings.MAJAK_ENV == "test" %}
    <meta name="robots" content="noindex, nofollow">
  {% endif %}

  <!-- Favicon -->
  {% include "shared/favicon_snippet.html" %}

  <!-- Styles -->
  <link href="{% static "regulace_konopi/vendor/css/bootstrap.min.css" %}" rel="stylesheet"/>
  <link href="{% static "styleguide234/assets/css/styles.css" %}" rel="stylesheet" media="all"/>
  <link href="{% static "styleguide234/assets/css/pattern-scaffolding.css" %}" rel="stylesheet" media="all"/>
  <link href="{% static "shared/vendor/fancybox/jquery.fancybox.min.css" %}" rel="stylesheet">
  <link href="{% static "regulace_konopi/assets/css/styles.css" %}" rel="stylesheet" media="all"/>
  <script src="{% static "shared/vendor/jquery/jquery-3.4.1.min.js" %}"></script>

  <style type="text/css">
      .inline-block {
          display: inline-block;
      }
  </style>

  {% if page.root_page.matomo_id %}
    {% include "shared/matomo_snippet.html" with matomo_id=page.root_page.matomo_id %}
  {% endif %}
</head>

<body>

<!-- Navigation -->
<nav class="navbar navbar-expand-sm navbar-dark sticky-top bg-dark" id="">
  <div class="container">
    <div class="brand-wrapper">
      <a class="navbar-brand" href="/"><img src="{% static "styleguide234/assets/images/logo-round-white.svg" %}"
                                            class="d-inline-block navbar-brand--logo"/>{{ page.root_page.seo_title }}</a>

    </div>
      <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse"
              data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false"
              aria-label="Toggle navigation">
        Menu
        <i class="fas fa-bars"></i>
      </button>
    <div class="collapse navbar-collapse" id="navbarResponsive">
      <ul class="navbar-nav ml-auto">
        {% for item in page.root_page.top_menu %}
          <li class="nav-item">
            <a href="{% pageurl item.value.page %}" data-href="{% pageurl item.value.page %}"
               class="nav-link">{{ item.value.name }}</a>
          </li>
        {% endfor %}
      </ul>
    </div>
  </div>
</nav>


<div class="container container--default lg:py-4">
  {% block content %}{% endblock %}
</div>

<footer class="footer bg-grey-700 text-white __js-root">
  <ui-app inline-template>
    <div>
      <div class="footer__main py-4 lg:py-16 container container--default">
        <section class="footer__brand">
          <a href="https://www.pirati.cz">
            <img src="{% static "styleguide234/assets/images/logo-full-white.svg" %}" alt="logo pirátské strany"
                 class="w-32 md:w-40 pb-6"/>
          </a>
          <p class="para hidden md:block md:mb-4 lg:mb-0 text-grey-200">
            <span class="copyleft inline-block">&copy;</span> {% now "Y" %} Piráti. <a href="https://wiki.pirati.cz/rules/prah#licence" target="_blank" class="underline">CC-BY-SA 4.0</a>. Sdílejte a
            nechte ostatní sdílet za stejných podmínek.
            <br>
            Zadavatel | zpracovatel: Česká pirátská strana
            <br>
            Zadavatel | zpracovatel: Česká pirátská strana
          </p>
        </section>
        <section class="footer__social lg:text-right">
          <div class="mb-4">
            <div class="social-icon-group space-x-2 text-white pb-4">
              <a href="https://www.pirati.cz" class="social-icon "><i class="ico--home"></i></a>
              <a href="https://www.facebook.com/ceska.piratska.strana/" class="social-icon "><i
                class="ico--facebook"></i></a>
              <a href="https://twitter.com/PiratskaStrana" class="social-icon "><i class="ico--twitter"></i></a>
              <a href="https://www.youtube.com/user/CeskaPiratskaStrana" class="social-icon "><i
                class="ico--youtube"></i></a>
              <a href="https://www.instagram.com/pirati.cz/" class="social-icon "><i class="ico--instagram"></i></a>
              <a href="https://www.flickr.com/photos/pirati/" class="social-icon "><i class="ico--flickr"></i></a>
            </div>
          </div>
          <div
            class="flex flex-col md:flex-row lg:flex-col lg:items-end space-y-2 md:space-y-0 md:space-x-2 lg:space-x-0 lg:space-y-2">
            <a href="https://dary.pirati.cz"
               class="btn btn--icon btn--cyan-200 btn--hoveractive text-lg btn--fullwidth sm:btn--autowidth">
              <div class="btn__body-wrap">
                <div class="btn__body">Darovat</div>
                <div class="btn__icon">
                  <i class="ico--donation-full"></i>
                </div>
              </div>
            </a>
            <a href="https://nalodeni.pirati.cz"
               class="btn btn--icon btn--blue-300 btn--hoveractive text-lg btn--fullwidth sm:btn--autowidth">
              <div class="btn__body-wrap">
                <div class="btn__body ">Nalodit se</div>
                <div class="btn__icon ">
                  <i class="ico--anchor"></i>
                </div>
              </div>
            </a>
          </div>
        </section>
      </div>
    </div>
  </ui-app>
</footer>

<script src="{% static "regulace_konopi/vendor/js/bootstrap.bundle.min.js" %}"></script>
<script src="{% static "styleguide234/assets/js/vue.2.6.11.js" %}"></script>
<script src="{% static "shared/vendor/lazysizes/lazysizes.min.js" %}"></script>
<script src="{% static "shared/vendor/fancybox/jquery.fancybox.min.js" %}"></script>

{% block extra_js %}
{% endblock %}
</body>
</html>
